Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1448684

Summary: rakudo-debuginfo 0.2017.04.2-1 is missing sources
Product: [Fedora] Fedora Reporter: Ville Skytt√§ <ville.skytta>
Component: rakudoAssignee: Gerd Pokorra <gp>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: gp, ppisar, steve
Target Milestone: ---Keywords: Regression
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: rakudo-0.2017.04.2-2.fc26 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-05-15 12:52:49 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 496968    

Description Ville Skyttä 2017-05-07 06:36:11 UTC
rakudo-debuginfo 0.2017.04.2-1 is missing sources. 0.2017.01-7 did not have this problem.

Comment 1 Fedora Update System 2017-05-08 15:25:56 UTC
rakudo-0.2017.04.2-2.fc26 nqp-0.0.2017.04-2.fc26 moarvm-0.2017.04-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-750d8d878d

Comment 2 Fedora Update System 2017-05-12 02:10:44 UTC
moarvm-0.2017.04-2.fc26, nqp-0.0.2017.04-2.fc26, rakudo-0.2017.04.2-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-750d8d878d

Comment 3 Fedora Update System 2017-05-15 12:52:49 UTC
moarvm-0.2017.04-2.fc26, nqp-0.0.2017.04-2.fc26, rakudo-0.2017.04.2-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.